_registry_conformite_traitement:
    resource: 'conformite_traitement.yaml'
    prefix:   '/conformite-traitement'

_registry_contractor:
    resource: 'contractor.yaml'
    prefix:   '/sous-traitants'

_registry_mesurement:
    resource: 'mesurement.yaml'
    prefix:   '/actions-de-protection'

_registry_proof:
    resource: 'proof.yaml'
    prefix:   '/preuves'

_registry_tool:
    resource: 'tool.yaml'
    prefix:   '/logiciel-et-support'

_registry_request:
    resource: 'request.yaml'
    prefix:   '/demandes-des-personnes-concernees'

_registry_treatment:
    resource: 'treatment.yaml'
    prefix:   '/traitements'

_registry_violation:
    resource: 'violation.yaml'
    prefix:   '/violations'

_registry_conformite_organisation:
    resource: 'conformite_organisation.yaml'
    prefix:   '/conformite-structure'
